Subject: Viernes 21, 22:00 T5 - Indiana Jones y la ultima cruzada
From: &quot;koalillo&quot; &lt;2075931@...&gt;
To: [email-masked]
Date: Sun, 16 Jun 2002 19:22:54 -0000

T5 completa la otra gran serie de Harrison Ford (aunque se rumorea una
nueva entrega y se reestrenaran (bostezo) proximamente las antiguas).
Quizas por ser la mas proxima en la memoria (y seguramente ayudada por
la presencia del sr. Connery), es una de las que guardo un mayor
recuerdo. 

En fin, uno de los personajes mas universales del cine (y mas asociado
a una melodia -junto con el agente 007), fantasia, imaginacion y
muchas, muchas aventuras.